Main Page | Class List | File List | Class Members | File Members | Related Pages

# parser_tag_t Struct Reference

`#include <parser.h>`

List of all members.

## Public Attributes
short | n
parser_string_t * | strings

## Member Data Documentation

short parser_tag_t::n

parser_string_t* parser_tag_t::strings

The documentation for this struct was generated from the following file:

- /home/src/PHP-JAVA-BRIDGE/PHP5/php-java-bridge/parser.h